Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 449655 - FTBFS piklab-0.15.0-1.fc9
Summary: FTBFS piklab-0.15.0-1.fc9
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: piklab
Version: rawhide
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Chitlesh GOORAH
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-06-02 22:20 UTC by FTBFS
Modified: 2008-07-26 05:57 UTC (History)
1 user (show)

Fixed In Version: 0.15.3-1.fc9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-10 03:16:19 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
root.log.bz2 (deleted)
2008-06-02 22:20 UTC, FTBFS
no flags Details
build.log.bz2 (deleted)
2008-06-02 22:20 UTC, FTBFS
no flags Details
root.log.bz2 (deleted)
2008-06-02 22:21 UTC, FTBFS
no flags Details
build.log.bz2 (deleted)
2008-06-02 22:21 UTC, FTBFS
no flags Details

Description FTBFS 2008-06-02 22:20:19 UTC
piklab-0.15.0-1.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2008-06-02 22:20:44 UTC
Created attachment 308123 [details]
root.log.bz2

root.log for i386

Comment 2 FTBFS 2008-06-02 22:20:55 UTC
Created attachment 308124 [details]
build.log.bz2

build.log for i386

Comment 3 FTBFS 2008-06-02 22:21:08 UTC
Created attachment 308125 [details]
root.log.bz2

root.log for x86_64

Comment 4 FTBFS 2008-06-02 22:21:20 UTC
Created attachment 308126 [details]
build.log.bz2

build.log for x86_64

Comment 5 Fedora Update System 2008-06-07 20:53:41 UTC
piklab-0.15.3-1.fc9 has been submitted as an update for Fedora 9

Comment 6 Fedora Update System 2008-06-10 03:16:14 UTC
piklab-0.15.3-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2008-07-26 05:57:17 UTC
piklab-0.15.3-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.